Subject: New Reply Received - Money back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 06:21:29 +0000

Hi Wael amir,  The customer has responded to the ticket.  Money back  Ticket comment <div dir="auto">Dear,</div>
<div dir="auto"> I don’t need to cancel the order, one item from my selected purchasing will not delivered as per your mail.</div>
<div dir="auto">What about the value for the cancelled item by you.</div>
<div dir="auto">Which time I can get the money for this item only back.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 16 Apr 2021 at 10:17 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Dear customer,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for contacting us.<br><br>We are sorry to hear that you want to cancel your order, and you can inform us about the reason, if any.<br>Your order has been shipped and is on its way to you and we cannot cancel it after that.<br><br>Here's what you need to do to cancel:<br>When the shipping partner contacts you to deliver the order, you can inform him that you no longer want it.</div>
<div dir="ltr">
<br>I would like to inform that take money back will take 7-14 business days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408566